# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = luit
pkgbase = luit
xdata = pkgtype=pkg
pkgver = 20240910-1
pkgdesc = Filter that can be run between an arbitrary application and a UTF-8 terminal emulator
url = https://invisible-island.net/luit/luit.html
builddate = 1734132826
packager = Tuxcore <dev@tuxcore.org>
size = 64200
arch = x86_64
license = MIT
replaces = xorg-luit
conflict = xorg-luit
depend = libfontenc
makedepend = libx11
